Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-mini_portile2

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-mini_portile2 2.1.0-11

Git Clone URL: https://aur-dev.archlinux.org/ruby-mini_portile2.git (read-only)
Package Base: ruby-mini_portile2
Description: Simplistic port-like solution for developers. Version 2.x, which is incompatible with v0.6/v0.7.
Upstream URL: https://github.com/flavorjones/mini_portile
Licenses: MIT
Submitter: dark-saber
Maintainer: dark-saber
Last Packager: dark-saber
Votes: 14
Popularity: 1.814546
First Submitted: 2015-11-24 13:46
Last Updated: 2016-09-16 21:38

Latest Comments

axolotl commented on 2016-09-16 21:23

Can you downgrade the version to 2.1.0, until 2.2.0 is released as this version blocks nokogiri-1.6.8:

Gem::ConflictError: Unable to activate nokogiri-1.6.8, because mini_portile2-2.2.0.rc1 conflicts with mini_portile2 (~> 2.1.0)